%FGSGFILE  FILE FGS geometry and electromagnetic parameters
% FGSGFILE(~,P) returns a structure with geometry for FILE. See also FGSG.
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
function G = fgsgfile(~,P)

 G = meqgfile(P);

end
